{
	"format_version": "1.21.11",
	"credit": "Created by Mickey Joe Alpha - http://YouTube.com/@MushirMickeyJoe",
	"parent": "item/firework_rocket/firework_rocket",
	"elements": [
		{
			"from": [7.5, -2, 8],
			"to": [8.5, 0, 8],
			"rotation": {"angle": 0, "axis": "y", "origin": [7.5, -3, 6]},
			"faces": {
				"north": {"uv": [6, 12, 7, 14], "texture": "#particle"},
				"south": {"uv": [7, 12, 6, 14], "texture": "#particle"}
			}
		}
	]
}